Commit 7e146315 authored by Reinhard Prix's avatar Reinhard Prix

don't require pycuda to install

parent d0e9025d
......@@ -31,6 +31,5 @@ setup(
"bashplotlib",
"peakutils",
"pathos",
"pycuda",
],
)
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment